03.04.2019

Update des Apache Webservers auf allen Servern im RZ Köln, geplant vor 2 Monaten

Aufgrund einer schweren Sicherheitslücke im Apache Webserver, der für die Webseiten-Auslieferung zuständig ist, wird heute im Laufe des Vormittags ein Update auf die aktuellste Version 2.4.39 ausgeführt. Deshalb werden Ihre Webseiten für einen sehr kurzen Zeitpunkt nicht erreichbar sein.